body, html
{
	margin: 0;
	padding: 0;
}

header
{
    margin: 0 0 0 12px;
    padding: 12px 0;
}
    
    header h1,
    header h2,
    header h3,
    header h4
    {
        margin: 0;
        padding: 0;
    }  

p
{
    margin: 0;
    padding: 12px 0;
}

    .row p:first-child
    {
        padding-top: 0;
    }
    
.breadcrumb-holder
{
    margin: 0 12px;
}

.breadcrumb-holder:after
    {
        display: block;
        clear: both;
        content: '\00020';
    }
.content-wrapper
{
	min-height: 350px;
	margin: 24px auto 0 auto;  
    padding: 12px 12px 24px 12px;
    max-width: 1200px;     
	overflow: hidden;
}

.infobox
{
	position: absolute;
	top: 0px;
	right: 24px;
}

    .infobox .user
    {
    	padding: 6px 0 0 0;
    }
    
    .infobox .search
    {
		padding: 12px 0 0 0;
    }
    
    .infobox .search input
    {
        display: block;
        float: right;
    }
    
    .infobox .search a
    {
        display: block;
        float: right;
        clear: both;
    }
    
    .logo-holders
    {
        min-height: 90px;
        line-height: 90px;
    }
nav.primary
{
    padding: 0 24px;
}

.nav
{
    max-width: 1220px;
    padding-left: 2px; /** This compensates for the 4px worth of borders ;) */
}

.nav li
{
    width: 19%;
}
    
.page-footer
{
	margin: 24px 0 24px 0;
    padding: 12px 0;
}

.page-* .footer-holder
{
    max-width: 1200px;
    margin: 0 auto;

}

.page-wrapper
{
	position: relative;
	margin:0 auto;
    padding: 0 24px;
}

.restrictor
{
    width: 150px; /** Default size prevents massive images on first load */
}
.row
{
    clear: both;
	padding: 0px 12px 0 12px;
    margin: 12px 0;
}

    .row:after
    {
        display: block;
        clear: both;
        content: '\00020';
    }
    
    .row header
    {
        clear: both;
        margin: 0;
        padding: 0;
    }

    .row .split:first-child .row
    {
        padding-left: 0;
    }
    
    .row .split:last-child .row
    {
        padding-right: 0;
    }
    

    
.split
{	
	float: left;
}
    
    .split1
    {
    	width: 8.333333333333%;
    }

    .split2
    {
    	width: 16.666666666666%;
    }

    .split3
    {
    	width: 25%;
    }

    .split4
    {
    	width: 33.333333333333%;
    }

    .split5
    {
    	width: 41.666666666666%;
    }

    .split6
    {
    	width: 50%;
    }

    .split7
    {
    	width: 58.3333333333%;
    }

    .split8
    {
    	width: 66.6666666666%;
    }

    .split9
    {
    	width: 75%;
    }

    .split10
    {
    	width: 83.3333333333%;
    }

    .split11
    {
    	width: 91.66666666666%;
    }  

    .split12
    {
    	width: 100%;
    }  


.thumbnail-holder
{
    margin: -12px 0 12px 0;
    clear: both;
    position: relative;
}

.thumbnail-holder:after,
.show-nav-buttons:before
{
    display: block;
    clear: both;
    content: '\00020';
}    

@media screen and (max-width:1024px)
{
    .infobox .search
    {
		padding: 12px 0 0 0;
    }
}